Bug 1258982 - Notify continuous query also when entry expires
Notify continuous query also when entry expires
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: DR3
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
Depends On:
  Show dependency treegraph
Reported: 2015-09-01 12:17 EDT by Adrian Nistor
Modified: 2015-11-08 20:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5713 Major Resolved Extend Continuous Query test coverage 2015-09-24 08:54 EDT
JBoss Issue Tracker ISPN-5717 Major Resolved Continuous query ignores expired entries 2015-09-24 08:54 EDT

  None (edit)
Description Adrian Nistor 2015-09-01 12:17:40 EDT


Note You need to log in before you can comment on or make changes to this bug.